<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Inbox Menu Extensibility (Mark All As Read/Delete All)" group="PIM" checked="True">
    <Tip>Adds two very useful commands to Pocket Outlook context menu--Mark All As Read and Delete All</Tip>
    <Guid type="p">cf22fd84-b29c-43fb-8f0c-b0f34addfd92</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <OEMAuthor>colonel</OEMAuthor>
    <AppVersion>1.0</AppVersion>
    <AppAuthorURL>http://msdn2.microsoft.com/en-us/library/ms880651.aspx</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>